# lintian is confused about binary files
source: very-long-line-length-in-source-file * [bkchem/plugins/piddle/pilfonts/*.pil:*]
source: very-long-line-length-in-source-file * [bkchem/oasa/oasa/names.db:*]
# long data strings in source files
source: very-long-line-length-in-source-file * [bkchem/plugins/piddle/pdfmetrics.py:*]
source: very-long-line-length-in-source-file * [bkchem/plugins/piddle/piddlePSmetrics.py:*]
